## xfce4-netload-plugin 1.4.0

=== debian/changelog ===
xfce4-netload-plugin (1.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + xfce4-netload-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * New upstream version 1.4.0.
    - Refresh patch.
  * d/control:
    - Bump DH compat to 13.
    - R³: no.
    - Update 'homepage' field.
  * d/rules:
    - Enable all hardening options.
    - Drop '--as-needed' from LDFLAGS, default in stable now.
  * d/watch: Use uscan special strings.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 19 Jul 2022 08:36:38 -0400
