=== debian/control ===
Source: xfce4-netload-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libxfce4panel-2.0-dev (>= 4.12.0),
               libxfce4ui-2-dev (>= 4.12.0),
               libxml-parser-perl,
               libxml2-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-netload-plugin/start
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-netload-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-netload-plugin

Package: xfce4-netload-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: network load monitor plugin for the Xfce4 panel
 This plugin displays the current load of the network interfaces of your choice
 in the panel.
