## xfce4-netload-plugin 1.4.1

=== debian/changelog ===
xfce4-netload-plugin (1.4.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 10:05:17 -0800

xfce4-netload-plugin (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1.
  * d/rules: Use execute_after_auto_install instead of override_dh_install.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Jun 2023 02:56:21 -0400
