=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-netload-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -11,7 +12,7 @@
                libxml2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-netload-plugin/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-netload-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-netload-plugin
