=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,17 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-override_dh_install:
+%:
+	dh $@
+
+execute_after_dh_auto_install:
 	-rm -f debian/$(DEB_SOURCE)/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.a
 	-rm -f debian/$(DEB_SOURCE)/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.la
-	dh_install
 
-%:
-	dh $@
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
