## xfce4-netload-plugin 1.5.0

=== debian/changelog ===
xfce4-netload-plugin (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
    - Fix build with recent panel version (closes: #1118507)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 Nov 2025 07:35:36 +0100
